

/* Trust Insurance Swatch
Dark Blue: #1d4a61
Mid Blue: #0065ad
Light Blue: #00bfff
Green: #72980d

*/

/*
blue: #119989
orange light: #ff7234
orange dark: #fb5c0b
dark grey: #4d4d4d
light grey: #eff0eb


*/



@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; }

body { /*background:#ddd; */ font:13px Arial, Helvetica, sans-serif; color:#333333; line-height:1.4; }

a:focus { outline:none; }
a img { border:0; }

h1, h2, h3, h4 { font-weight:normal; }
h3 {font-size: 22px;}

#wrapper { width:990px; margin:0 auto; }

#banner {
	height:126px;
	position:relative;
	background-image: url(../images/header_logo.png);
	background-repeat: no-repeat;
	background-color:#ffffff;
}

#milk { width:428px; height:87px; position:absolute; right:0; top:30px; z-index:10; display:none; }

#sub-menu { height:31px; width:290px; position:absolute; top:25px; right:-34px; font-weight:800;}
/* #sub-menu ul { list-style-image:url(../images/link-bullet.png); margin-left:10px; font-size:12px; padding-top:7px; } */
#sub-menu li { float:left; padding-right:10px; margin-right:10px; color:#119989; font-size: 1.3em; }
#sub-menu li.last { padding-right:0; margin-right:0; border-right:none; }
#sub-menu li a { color:#fecb64; text-decoration:none; }
#sub-menu li a:hover { text-decoration: underline; }
#sub-menu li a.selected { border-bottom:none; }



#menu { height:33px; /*background:url(../images/menu-bg.gif) repeat-x #fff;*/ background-color:#119989; position:relative;}
#menu ul { list-style-type:none; margin-left:3px; font-size:13px; padding-top:8px; font-weight: 700;} 
#menu li { float:left;  border-right:1px solid #cccccc; }
#menu li.last { border-right:0; }
#menu li a { color:#fff; text-decoration:none; border-bottom:2px solid #fff; display:block; padding:2px 40px 4px 40px;  }
#menu li a:hover { border-bottom-color:#D9E7ED; color:#D9E7ED; }

#menu li a.selected { border-bottom-color:#D9E7ED; color:#D9E7ED; }

#slideshow { position:relative; height:230px;}
#slideshow img { position:absolute; top:0; width: 990px; left:0; z-index:8;}
#slideshow img.active { z-index:10; }
#slideshow img.last-active { z-index:9; }

#slideshow-one { position:relative; height:225px; width:990px; background-color:#FFF; text-align:center;}

#slideshow1 > h1 { color:#04859D; font:34px Arial, Helvetica, sans-serif; padding-left:20px; height:50px; line-height:50px; border-top:1px solid #fff; border-bottom:1px solid #fff;} 

#slideshow1 { position:relative; height:30px;}
#slideshow1 h1{ position:absolute; top:0; left:0; z-index:8; display:block; width:920px; }
#slideshow1 h1.active { z-index:10; }
#slideshow1 h1.last-active { z-index:9; }

#wrapper > h1 { color:#fff; font:25px/50px Arial, Helvetica, sans-serif; padding-left:70px; margin-top: 0px; height:50px; border-top:1px solid #fff; border-bottom:1px solid #fff;} 
#wrapper > h3 { height:12px; }

h3.travel { background:#00bfff; }
h3.ceremony { background:#00bfff; }
h3.motor { background:#00bfff; }
h3.carhire { background:#00bfff; }
h3.health { background:#00bfff; }
h3.pet { background:#00bfff; }

#content-home, #content-travel, #content-ceremony, #content-motor, #content-carhire, #content-health, #content-pet { background:#fff; }
h1.travel, h1.ceremony, h1.motor, h1.carhire, h1.health, h1.pet, h1.motorin, h1.home, h1.gadget { background:#465052; color:#fecb64 !important; }
.whitebg {
	background-color:#cc0066;
}

.tab { width:330px; float:left; }
.tab3 { width:280px; float:left; }
.tab-aerlingus { width:330px; float:left; }
.tab-wedding { width:212px; float:left; }
.tab-wedding a {color: inherit;}
/*.tab-pet { width:212px; float:left; }*/
.tab-full { float:left; }
.tab3-full { float:left; }
.tab-content { width:190px; padding:10px 10px 0 7px; text-align:center; background-color: #ddd; border-left:1px solid #fff; border-right:1px solid #fff; min-height:275px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.tab-content-travel { width:190px; padding:10px 10px 0 7px; text-align:center; background-color: #ddd; border-left:1px solid #fff; border-right:1px solid #fff; min-height:265px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.tab-content-3 { width:255px; padding:10px 10px 0 10px; text-align:center; background-color:#ddd;
 border-left:1px solid #fff; border-right:1px solid #fff; min-height:265px; }
.tab3-content { width:255px; padding:10px 10px 0 10px; text-align:center; border-left:1px solid #fff; border-right:1px solid #fff; min-height:265px; -webkit-border-radius: 10px; background-color: #ddd;
-moz-border-radius: 10px; border-radius: 10px; }
.tab4-content { width:307px; padding:10px 10px 0 10px; text-align:center; background-color:#ddd;
 border-left:1px solid #fff; border-right:1px solid #fff; min-height:265px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.tab-content-wedding { width:229px; padding:10px 10px 0 10px; text-align:center; background-color:#ddd;
 border-left:1px solid #fff; border-right:1px solid #fff; min-height:290px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.tab-content-full { width:100%; padding:10px 10px 0 10px; text-align:center;  background-color:#ddd;
  border-left:1px solid #fff; border-right:1px solid #fff; min-height:160px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.tab-content h1 { font-size:18px; text-align:center; }
.tab-content-full h1 { font-size:18px; text-transform:uppercase; }
.tab-content h2 { font:40px Arial, Verdana, Geneva, sans-serif; color:#000; padding:0px; text-align:center;}
.tab-content-full h2 { font:40px Arial, Verdana, Geneva, sans-serif; color:#000; padding:0px; }
.tab-content-full h3 { font:18px Arial, Verdana, Geneva, sans-serif; color:#000; padding:2px 0 5px; text-align: left; }
.tab-content a.button  { width:192px; height:43px; /*margin:5px auto;*/ display:block; text-align:center; background:url(../images/button.png) no-repeat; text-decoration:none; font-size:19px; color:#fff; line-height:42px; margin-top: 15px; }
.tab-content-full a.button  { width:192px; height:42px; margin:0 auto; display:block; text-align:center; background:url(../images/button.png) no-repeat; text-decoration:none; font-size:19px; color:#fff; line-height:42px; }
.tab-content a.button:hover { background-position:left -45px; }
.tab-content-full a.button:hover { background-position:left -45px; }

.tab-content ul { margin:5px 0 0 20px; font-size:12px; }
.tab3-content ul { margin:5px 0 0 90px; font-size:12px; }
.tab-content-full ul { margin:5px 0 0 20px; font-size:12px; }
.tab-content li { text-align:left; padding-bottom:5px; list-style: disc; font-size: 90%; }
.tab-content-full li { text-align:left; padding-bottom:5px; }

.tab3-content-full { width:920px; padding:10px 10px 0 10px; text-align:center;  background-color:#ddd;
  border-left:1px solid #fff; border-right:1px solid #fff; min-height:160px; }
.tab3-content h1 { font-size:18px; text-align:center; }
.tab3-content-full h1 { font-size:18px; text-transform:uppercase; }

.tab3-content h2 { font:40px Arial, Verdana, Geneva, sans-serif; color:#000; padding:0px; text-align:center;}
.tab3-content-full h2 { font:40px Arial, Verdana, Geneva, sans-serif; color:#000; padding:0px; }
.tab3-content-full h3 { font:18px Arial, Verdana, Geneva, sans-serif; color:#000; padding:2px 0 5px; text-align: left; }
.tab3-content a.button  { width:192px; height:43px; margin:5px auto; display:block; text-align:center; background:url(../images/button.png) no-repeat; text-decoration:none; font-size:19px; color:#fff; line-height:39px; }
.tab3-content-full a.button  { width:192px; height:46px; margin:0 auto; display:block; text-align:center; background:url(../images/button.png) no-repeat; text-decoration:none; font-size:19px; color:#fff; line-height:39px; }
.tab3-content a.button:hover { background-position:left -45px; }
.tab3-content-full a.button:hover { background-position:left -45px; }

.tab3-content ul { margin:5px 0 0 50px; font-size:12px; }
.tab3-content-full ul { margin:5px 0 0 20px; font-size:12px; }
.tab3-content li { text-align:left; padding-bottom:5px; list-style: disc; }
.tab3-content-full li { text-align:left; padding-bottom:5px; }

/*.tab-ceremony{ height:17px; background:url(../images/tab.gif) left; width:212px; } */


/*.tab-travel, .tab-motor, .tab-carhire, .tab-health, .tab-pet { height:17px; background:url(../images/tab.gif) left;  } 
.tab-travel div, .tab-ceremony div, .tab-motor div, .tab-carhire div, .tab-health div, .tab-pet div { height:17px; width:20px;  float:right; background:url(../images/tab.gif) right; }

.tab3-travel, .tab3-ceremony, .tab3-motor, .tab3-carhire, .tab3-health, .tab3-pet { height:17px; background:url(../images/tab.gif) left;  } 
.tab3-travel div, .tab3-ceremony div, .tab3-motor div, .tab3-carhire div, .tab3-health div, .tab3-pet div { height:17px; width:20px;  float:right; background:url(../images/tab.gif) right; }*/


#content { padding: 10px 20px 10px 20px; color:#333; background-color:#ffffff; }
#content-quote { padding:20px 0; background:#fff; }

#policy-doc { text-align:right; font:bold 13px Arial, Helvetica, sans-serif; padding-top:20px;  }
#document-RHS {
	text-align:right;
	font:bold 13px Arial, Helvetica, sans-serif;
	padding-top:20px;

	float: right;
	height: 25px;
	width: 180px;
	position: absolute;
	top: 80px;
	right: 15px;
}
#document-FAQ-RHS {
	text-align:right;
	font:bold 13px Arial, Helvetica, sans-serif;
	padding-top:20px;

	float: right;
	height: 25px;
	width: 180px;
	position: absolute;
	top: 110px;
	right: 15px;
}
#policy-doc a { color:#0095DA;  }

#footer { padding:10px 0 20px; text-align:center; font-size:11px; color:#333333; } 
#footer a:link {color:#0095DA; text-decoration:none;}
#footer a:hover {text-decoration:underline;}

#footer-menu { height:33px; background:#119989; position:relative;}
#footer-menu ul { list-style-type:none; margin-left:3px; font-size:15px; padding-top:6px; } 
#footer-menu li { float:left;  border-right:1px solid #fff; }
#footer-menu li.last { border-right:0; }
#footer-menu li a { color:#fff; text-decoration:none; padding-bottom:8px; display:block; padding:3px 99px 3px 99px;  }
#footer-menu li a:hover { color:#00bfff; }

.clear { clear:both; }
.txt-smaller {
    font-size: 9px;
    text-align: center;
}

.footerbox {
	
border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;

background-color:#f5f5f5;
color:#333333; 
padding: 15px;
margin-top: 0px;
width: 960px;
}

.footer-hr {
width: 100%;
height: 2px;
background-color:#4d4d4d;
	}
	
.flag-container {
	margin-right: 10px;
	margin-top: 4px;
	}

.footertext {
font-size: 11px;
color: #333333;
float: right;
padding-right: 30px;
width: 65%;
text-align: justify;
line-height: 15px;
padding-top: 5px;
}
.footerlogo {
	margin-left:180px;
	margin-top:3px;
}
#wrapper-inner {
width: 890px;
padding-left: 50px;
padding-right: 50px;
background-color:#ffffff;
min-height: 240px;
margin: auto;
}
#wrapper-inner-gadget {
width: 990px;
padding-left: 0px;
padding-right: 0px;
background-color:#ffffff;
min-height: 240px;
margin: auto;
}
#wrapper-inner-wedding {
width: 890px;
padding-left: 50px;
padding-right: 50px;
background-color:#ffffff;
min-height: 440px;
margin: auto;
}

#wrapper-inner-motor {
width: 890px;
padding-left: 50px;
padding-right: 50px;
background-color:#ffffff;
min-height: 475px;
margin: auto;
}


.page-title {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 2.3em;
padding-bottom: 4px;
	color: #434343;
	font-weight:500;
	}
	
.table-container {
		width: 270px;
		text-align:left;
		margin-left: 0px;
	}
	
.header-number-container {
width: 200px;
    float: right;
    text-align: right;
    color: #434343;
    font-size: 20px;
    margin-right: 126px;
    margin-top: 10px;
}

.regulation-text-1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	text-align:center; 
	line-height:12px;
	height: 18px;
	/*background-color:#cc0066;*/
	padding: 0px 20px 0px 20px;
}
.regulation-text-2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	text-align:center; 
	line-height:12px;
	height: 26px;
	/*background-color:#cc0066;*/
	padding: 0px 20px 0px 20px;
}
.regulation-text-3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	text-align:center; 
	line-height:12px;
	height: 36px;
	/*background-color:#cc0066;*/
	padding: 0px 20px 0px 20px;
	margin-bottom: 24px;
}

table.booking_table_2_Overlib tr td {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	padding: 4px 4px 4px 4px;
	color: #f9f9f9;
	background:#333333;
	border: 0px solid #ffffff;
	/*width: 320px;*/
	}
.tooltip-img {
	margin-top:5px;
	width: 22px;
	height: 30px;
	background-color: #cc066;
}
.green-tick {
	width:20px;
	height: 20px;
	background-image:url(../images/green_tickbox.png);
	background-repeat: none;
}

#greenlist
{
margin-left: 0;
padding-left: 0;
list-style: none;
}

#greenlist li 
{
	padding-left: 10px;
	background-image: url(../images/green_tickbox.png);
	background-repeat: no-repeat;
	background-position: 0 .5em;
}